[
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable-anydpi-v21/design_ic_visibility.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/drawable-anydpi-v21/design_ic_visibility.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable-anydpi-v21/design_ic_visibility_off.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/drawable-anydpi-v21/design_ic_visibility_off.xml"
    }
]